.section-nav{
	width:100%;	
	background: #003d20;
}

.section-nav ul{
	display: flex;
    	flex-direction: row;
    	flex-wrap: wrap;
    	justify-content: space-evenly;
	margin: auto;
	padding: 0;
}

.section-nav li{
	width: 25%;
	display: flex;
    	justify-content: center;
	text-align: center;
	align-items: center;
}

.section-nav ul li a{
	all: unset;
  	width: 100%;
  	cursor: pointer;
	font-size: var(--font-size-responsive-navigation-navigation);
	padding: 10px;
	font-weight: bold;
    	line-height: normal;
}

.section-nav ul li a:hover{
	all: unset;	
	width: 100%;
  	cursor: pointer;
	background:#cca300;;
	color: black;
	font-size: var(--font-size-responsive-navigation-navigation);	
	padding: 10px;
	font-weight: bold;
    	line-height: normal;
    	border-radius: 10px;
}


@media screen and (max-width: 600px) {
  .section-nav{
	display: flex;
    	flex-direction: row;
    	flex-wrap: wrap;
    	justify-content: space-evenly;
	background: #003d20;
 	border-radius: 10px;
	margin: 5 0;
  }
 
  .section-nav li{
	width: 50%;
	display: flex;
    	justify-content: center;
	text-align: center;
	align-items: center;
  }
}